footer.footer
  .footer-inner
    .footer-caption &copy; 2021 ООО
      a(href='#')
        img.logo_dark(src='images/lc.svg' alt='')
        img.logo_white(src='images/lc_white.svg' alt='')
    .footer-contacts
      ul
        li: a(href='#'): +icon('inst')
        li: a(href='#'): +icon('vk')
        li: button.button.js-open-modal
          span Связаться
          +icon('phone')